Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> SimpleBBS users disclosure


Vulnerability Assessment Details

SimpleBBS users disclosure

Vulnerability Assessment Summary
Searches for the existence of users.php

Detailed Explanation for this Vulnerability Assessment

It is possible to make the remote host enumerate its list
of SimpleBBS users by requesting the file users.php.

A possible hacker may use this flaw to gain the passwords of the users
and impersonate them.

Solution : Disable this CGI
Network Security Threat Level: High

Networks Security ID: 7045

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Renaud Deraison

Cables, Connectors

Dell PowerEdge R720xd 2x E5-2660 v2 2.2GHz 10 Core 48GB 12x 450GB 15K SAS H710P
$3040.0
Dell PowerEdge R720xd 2x E5-2660 v2 2.2GHz 10 Core 48GB 12x 450GB 15K SAS H710P pictureDell PowerEdge R720 1 x E5-2670, PERC S110, 16GB Ram
$1179.0
Dell PowerEdge R720 1 x E5-2670, PERC S110, 16GB Ram pictureDell PowerEdge R720xd 2x E5-2630 v2 2.6GHz 6 Core 384GB 12x 600GB 15K SAS H710P
$6395.0
Dell PowerEdge R720xd 2x E5-2630 v2 2.6GHz 6 Core 384GB 12x 600GB 15K SAS H710P pictureHPE HP DL380 G9 Gen9 SERVER E5-2630V3 2.4GHZ 384GB 8 X 300GB 15K
$10739.0
HPE HP DL380 G9 Gen9 SERVER E5-2630V3 2.4GHZ 384GB 8 X 300GB 15K picture


Discussions

No Discussions have been posted on this vulnerability.